# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = bearssl
pkgbase = bearssl
xdata = pkgtype=pkg
pkgver = 0.6-6.2
pkgdesc = Implementation of the SSL/TLS protocol (RFC 5246) written in C
url = https://bearssl.org
builddate = 1759839763
packager = CachyOS <admin@cachyos.org>
size = 8991394
arch = x86_64_v4
license = MIT
depend = glibc
makedepend = git
makedepend = doxygen
makedepend = graphviz
